Bug 69833 - qt-static dependency error after upgrade
qt-static dependency error after upgrade
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 16:17 EDT by Jay Turner
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-09 10:13:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-07-25 16:17:20 EDT
Description of Problem:
Getting the following from 'rpm -Va' after full 7.3 -> Milan-re0725.nightly upgrade:

Unsatisfied dependencies for qt-static-3.0.3-11: qt-devel = 3.0.3-11

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Ngo Than 2002-08-25 09:40:49 EDT
it's fixed in 3.0.5-14 or newer
Comment 2 Jay Turner 2003-09-09 10:13:42 EDT
Fix confirmed.

Note You need to log in before you can comment on or make changes to this bug.